这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Kaltes Eis/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Kaltes Eis留言 | 贡献
清空全部内容
标签清空
Kaltes Eis留言 | 贡献
无编辑摘要
第1行: 第1行:
 
#grad {
  background-image: linear-gradient(to bottom right, blue, purple);
  opacity: 0.7;
}
h1 {
  color: white;
}
h2 {
  color: white;
}
h3 {
  color: white;
}
p {
  font-family: verdana;
  color: white;
}

2022年8月7日 (日) 20:14的版本

#grad {
  background-image: linear-gradient(to bottom right, blue, purple);
  opacity: 0.7;
}
h1 {
  color: white;
}
h2 {
  color: white;
}
h3 {
  color: white;
}
p {
  font-family: verdana;
  color: white;
}